﻿# The reason Djibouti military is weak in 2000 is as follows#
#2000 February - The government and the radical faction of FRUD sign a peace agreement finally putting an end to the civil war.
#2000 March - Former Prime Minister and leader of the radical faction of FRUD Ahmed Dini returns to Djibouti after nine years in exile.
#2000 December - Coup attempt said to have been masterminded by sacked police chief General Yacin Yabeh Galab fails and Yacin charged with conspiracy and breaching state security.


division_template = {
	name = "Régiment d'Infanterie"

	regiments = {
		L_Inf_Bat = { x = 0 y = 0 }
	}
	support = {
		Arty_Battery = { x = 0 y = 0 }
	}
}

division_template = {
	name = "Régiment de Réaction Rapide"

	regiments = {
		L_arm_Bat = { x = 0 y = 0 }
	}
}

division_template = {
	name = "Régiment de Garde Républicain"

	regiments = {
		Special_Forces = { x = 0 y = 0 }
	}
	support = {
		SP_Arty_Battery = { x = 0 y = 0 }
	}
	priority = 2
}

units = {
	division = {
		name = "Régiment de Réaction Rapide"
		location = 8124 		#Djibouti
		division_template = "Régiment de Réaction Rapide"
		start_experience_factor = 0.3
		start_equipment_factor = 0.01
	}

	division = {
		name = "Regiment Interarmees de Tadjourah"
		location = 4985 		#Tadjoura
		division_template = "Régiment d'Infanterie"
		start_experience_factor = 0.2
		start_equipment_factor = 0.01
	}

	division = {
		name = "Garde Républicaine"
		location = 8124 		#Dikhil
		division_template = "Régiment de Garde Républicain"
		start_experience_factor = 0.3
		start_equipment_factor = 0.01
	}
}

instant_effect = {
	add_equipment_to_stockpile = {
		type = infantry_weapons			#AKM
		amount = 1000
		producer = SOV
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons			#Type 56
		amount = 200
		producer = CHI
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons			#FN FAL
		amount = 200
		producer = BEL
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons			#G3
		amount = 200
		producer = GER
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons1			#FAMAS
		amount = 500
		producer = FRA
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons1			#SG 540
		amount = 200
		producer = SWI
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons1			#Galil
		amount = 200
		producer = ISR
	}

	add_equipment_to_stockpile = {
		type = infantry_weapons1			#Steyr AUG
		amount = 200
		producer = AUS
	}

	add_equipment_to_stockpile = {
		type = command_control_equipment
		amount = 150
		producer = SOV
	}

	add_equipment_to_stockpile = {
		type = Anti_tank_0
		amount = 100
		producer = SOV
	}
#Vechile Equipment#

	add_equipment_to_stockpile = {
		type = util_vehicle_3			#VBL
		amount = 15
		producer = FRA
	}
	add_equipment_to_stockpile = {
		type = light_tank_hull_0
		amount = 4
		producer = FRA
		variant_name = "Panhard AML 90"
	}
	add_equipment_to_stockpile = {
		type = apc_hull_0
		variant_name = "BTR-60"
		amount = 12
		producer = SOV
	}
#Artillery#

	add_equipment_to_stockpile = {
		type = artillery_0			#D-30
		amount = 6
		producer = SOV
	}
#AA GUNS#

	add_equipment_to_stockpile = {
		type = Anti_Air_0
		amount = 5   #Zu-23
		producer = SOV
	}

	add_equipment_to_stockpile = {
		type = Anti_Air_0
		amount = 5   #M-693
		producer = SOV
	}
}